.google-trusted-source-wrapper.alignleft {
	text-align: left;
}

.google-trusted-source-wrapper.aligncenter {
	text-align: center;
}

.google-trusted-source-wrapper.alignright {
	text-align: right;
}

a.google-trusted-source {
	background: #fff;
	border-radius: 3px;
	box-shadow: var(--wp--custom--box-shadow--1);
	color: var(--wp--preset--color--foreground);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	padding: 8px 12px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
}

a.google-trusted-source::before {
	background: url(google.png) no-repeat;
	background-size: contain;
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
}

a.google-trusted-source:hover,
a.google-trusted-source:focus {
	box-shadow: var(--wp--custom--box-shadow--2);
}